@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;700&family=Potta+One&display=swap");

/* General 
==============================*/
*,
*:focus {
    outline: none !important;
}

:root {
    --main_color: #5f2e91;
    --second_color: #fecd1a;
    --third_color: #14212b;
}

body {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    overflow: hidden;
    width: 100%;
    color: var(--third_color);
    letter-spacing: 1px;
}

.page_content {
    z-index: 98;
    position: relative;
}

.h-25p {
    height: 25px;
}


/* Scroll
==============================*/
::-webkit-scrollbar {
    width: 7px;
    border-radius: 15px;
    background-color: rgba(0, 0, 0, .01);
}

::-webkit-scrollbar-track {
    border-radius: 15px;
    background-color: rgba(0, 0, 0, .01);
}

::-webkit-scrollbar-thumb {
    background-color: var(--main_color);
    border-radius: 15px;
}

/* Page Setting
===============================*/
section {
    padding: 70px 0;
    position: relative;
    background-color: #fff;
}

.section_color {
    background-color: #F7FBFF;
}

.section_title {
    margin: 0 auto 25px auto;
    text-align: center;
}

.section_title h3 {
    color: var(--third_color);
    font-size: 34px;
    font-weight: 700;
    line-height: 35px;
    margin: 0 0 15px 0;
    text-transform: uppercase;
    letter-spacing: 6px;
}

.section_title p {
    margin: 0 0 15x 0;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 4px;
    display: inline-block;
    background-color: var(--second_color);
    padding: 0 15px;
}

/* Links 
==============================*/
a,
a:hover,
a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
==============================*/
ul,
li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/*Images
==============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/*Form Inputs
==============================*/
.form-group {
    margin: 10px auto;
    position: relative;
}

.form-title {
    text-align: center;
    color: #1c1e1c;
    letter-spacing: 2px;
    line-height: 30px;
    margin: 0 auto 20px;
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 700;
}

label {
    display: block;
    color: #212121;
    font-size: 13px;
    letter-spacing: 1px;
    text-align: left;
    font-weight: 500;
}

.form-control {
    background-color: #fff;
    border: 0;
    margin: 0px auto;
    padding: 0 15px;
    height: 45px;
    line-height: 45px;
    border-radius: 0;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 500;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-control:hover,
.form-control:focus {
    outline: 0;
    background-color: #fff;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

textarea.form-control {
    height: 120px !important;
    resize: none;
    overflow-x: hidden;
    line-height: 18px;
    font-size: 11px;
    padding: 10px 15px;
}

/* Custom_btn
==================*/
.custom_btn {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    border: none;
    background-color: var(--second_color);
    color: var(--third_color);
    margin: 15px auto;
    padding: 0 25px;
    line-height: 45px;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 2px;
    border-radius: 3px;
    text-transform: uppercase;
    -webkit-border-radius: 0;
}

.custom_btn i {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
}

.custom_btn span {
    position: relative;
    z-index: 99;
}

.custom_btn:hover {
    color: #fff;
}

.custom_btn:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 0%;
    background-color: var(--main_color);
    -webkit-transition: 0.4s width linear;
    transition: 0.4s width linear;
}

.custom_btn:hover:before {
    width: 100%
}

/* Top Header
==============================*/
.top_header {
    display: block;
    position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    max-width: 1140px;
    background-color: #fff;
    z-index: 9998;
    -webkit-transition: .5s all;
    transition: .5s all;
}

/* Header
==============================*/
header {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    max-width: 1140px;
    min-height: 90px;
    background-color: #fff;
    z-index: 9998;
    -webkit-transition: .5s all;
    transition: .5s all;
}

header.move {
    max-width: 100%
}

header .navbar {
    padding: 0;
    width: 100%;
    background-color: #fff;
    min-height: 90px;
}

header .navbar-brand {
    position: absolute;
    margin: 0;
    height: 90px;
    left: 0;
    top: 0;
    z-index: 9999;
    padding: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: var(--main_color);
    -webkit-transition: .5s all;
    transition: .5s all;
}

header .navbar-brand img {
    height: 100%;
    margin: auto;
}

header .menu-btn {
    display: none;
    border: 0;
    color: #fff;
    background-color: var(--main_color);
    border-radius: 0;
    padding: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
    position: relative;
    vertical-align: middle;
    margin-left: 5px;
}

.header_btns {
    z-index: 999;
    height: 40px;
    position: absolute;
    right: 15px;
    top: 25px;
    margin: auto;
}

header .header_btns a:nth-child(1) {
    padding: 0;
    width: 40px;
    background-color: var(--third_color);
    color: #fff;
}

header .header_btns a {
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    color: var(--third_color);
    background-color: var(--second_color);
    line-height: 40px;
    text-align: center;
    letter-spacing: 2px;
    margin-left: 5px;
    min-width: 30px;
    padding: 0 15px;
}

header .header_btns a:hover {
    color: #fff;
    background-color: var(--third_color)
}

.navbar-nav {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

header .navbar-collapse {
    margin: auto;
    text-align: center;
    padding: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

header .navbar ul.navbar-nav li {
    display: inline-block;
}

header .navbar ul.navbar-nav li a {
    position: relative;
    display: block;
    margin: auto 2px;
    padding: 0 15px;
    font-size: 12px;
    text-transform: uppercase;
    color: #191919;
    font-weight: 700;
    text-align: center;
    line-height: 45px;
    letter-spacing: 2px;
    z-index: 999;
    text-align: center;
}

header .navbar ul.navbar-nav li a:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    border-radius: 0;
    background-color: rgba(0, 0, 0, .01);
    -webkit-transition: 0.4s width linear;
    transition: 0.4s width linear;
}

header .navbar ul.navbar-nav li a:focus:before,
header .navbar ul.navbar-nav li a:hover:before,
header .navbar ul.navbar-nav li.active a:before {
    width: 100%;
}

header .navbar ul.navbar-nav li a:focus,
header .navbar ul.navbar-nav li a:hover,
header .navbar ul.navbar-nav li.active a {
    color: var(--main_color)
}

/* Main Section
==========================*/
.main_sec {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
    background-color: #F7FBFF;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.main_sec .intro {
    margin-top: 30px;
}

.main_sec h2 {
    font-size: 48px;
    font-weight: 900;
    text-transform: uppercase;
    color: var(--main_color);
    line-height: 55px;
    margin: 20px 0;
    letter-spacing: 3px;
}

.main_sec p {
    color: var(--third_color);
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    padding-left: 18px;
    line-height: 30px;
}

.main_sec p:before {
    content: " ";
    position: absolute;
    left: 0;
    height: 30px;
    width: 5px;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color: var(--second_color);
}

.main_sec h4 {
    color: var(--third_color);
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 25px;
    text-transform: lowercase;
    font-weight: 300;
}

.main_sec .intro .custom_btn:last-child {
    background-color: var(--third_color);
    color: #fff;
}

.main_sec .intro_img img {
    margin: auto;
    height: 380px;
}

.features {
    position: absolute;
    bottom: -90px;
    left: 0;
    right: 0;
    text-align: center;
    max-width: 991px;
    margin: auto;
    z-index: 999;
}

.feature {
    padding: 25px 25px 15px;
    background-color: #fff;
    cursor: pointer;
    -webkit-transition: 0.4s -webkit-transform linear;
    transition: 0.4s -webkit-transform linear;
    transition: 0.4s transform linear;
    transition: 0.4s transform linear, 0.4s -webkit-transform linear;
}

.feature:hover {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
}

.feature h3 {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    margin: 25px auto 15px;
    color: var(--main_color);
    letter-spacing: 2px;
}

.feature p {
    padding: 0;
    border: 0;
    font-size: 12px;
    text-transform: lowercase;
    color: #777;
    line-height: 20px;
    font-weight: 500;
}

.feature p:before {
    display: none;
}

/* About
=========================*/
.about {
    padding-top: 160px;
}

.about_img {
    margin: 25px auto;
}

.about_img img {
    cursor: pointer;
    display: inline-block;
    width: 260px;
    -webkit-transition: 0.4s -webkit-transform linear;
    transition: 0.4s -webkit-transform linear;
    transition: 0.4s -webkit-transform linear;
    transition: 0.4s transform linear;
    transition: 0.4s transform linear, 0.4s -webkit-transform linear;
    transition: 0.4s transform linear, 0.4s -webkit-transform linear;
}

.about_img img:last-child {
    margin-left: -5px;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}

.about_img img:first-child {
    -webkit-transform: translate(0px, 30px);
    transform: translate(0px, 30px);
}

.about_img:hover img:first-child {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
}

.about_img:hover img:last-child {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}

.about_content {
    margin: 25px auto;
}

.about_content h3 {
    font-size: 32px;
    font-weight: 900;
    text-transform: uppercase;
    color: var(--main_color);
    line-height: 35px;
    margin: 0 0 20px 0;
    letter-spacing: 2px;
}

.about_content p {
    color: #777;
    font-size: 15px;
    letter-spacing: 1px;
    margin: 15px auto;
}

.about_content ul {
    margin: 25px 0 0 0;
}

.about_content ul li {
    font-size: 12px;
    letter-spacing: 0.5px;
    padding-left: 50px;
    margin: 0 0 15px 0;
    line-height: 20px;
}

.about_content ul li:before {
    content: " ";
    position: absolute;
    background-color: var(--second_color);
    width: 35px;
    height: 35px;
    left: 0;
    content: "\f30b";
    font-weight: 900;
    text-align: center;
    line-height: 35px;
    font-family: "Font Awesome 5 Free";
}

.serv_item {
    background-color: #fff;
    padding: 50px;
    margin: 35px auto;
    text-align: left;
    overflow: hidden;
    -webkit-transition: 0.3s -webkit-transform linear;
    transition: 0.3s -webkit-transform linear;
    transition: 0.3s transform linear;
    transition: 0.3s transform linear, 0.3s -webkit-transform linear;
}

.serv_item .head {
    position: relative;
    padding-left: 100px;
    height: 80px;
    margin-bottom: 25px;
}

.serv_item .head img {
    width: 80px;
    margin: 0;
    position: absolute;
    left: 0;
    top: 0;
}

.serv_item .head h3 {
    text-transform: uppercase;
    color: var(--third_color);
    font-weight: 700;
    font-size: 20px;
    margin: 0;
    padding: 15px 0;
    display: block;
    letter-spacing: 3px;
    line-height: 25px;
}

.serv_item p {
    color: var(--third_color);
    font-size: 13px;
    margin: 0 auto 15px;
    display: block;
    line-height: 20px;
    letter-spacing: 1px;
}

.serv_item a {
    color: var(--main_color);
    margin: 0;
    font-size: 16px;
    text-transform: capitalize;
}

.serv_item a i {
    margin-left: 5px;
}

.serv_item:hover {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px)
}

.serv_item:hover a {
    color: var(--second_color);
}

.feature_service h3 {
    color: var(--main_color);
    font-size: 38px;
    letter-spacing: 4px;
}

.feature_service h4 {
    font-size: 14px;
    line-height: 24px;
    font-weight: 300;
}

.feature_service ul {
    margin: 15px 0
}

.feature_service ul li {
    text-transform: uppercase;
    font-size: 12px;
    margin: 0 0 15px 0;
    padding: 0;
    line-height: 30px;
    cursor: pointer;
}

.feature_service ul li img {
    width: 26px;
    height: 26px;
    display: inline-block;
    margin-right: 10px;
}

.client_item {
    margin: auto;
    background-color: #fff;
    min-height: 155px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.clients_sec .about_content{
    max-width: 576px;
    margin: 25px 0;
}
.clients_sec .about_content h3{
    font-size: 34px;
    line-height: 40px;
}
.clients_sec .about_content h4{
    text-transform: uppercase;
    font-size: 14px;
}
.clients_sec .about_content p{
    font-weight: 300;
    color: var(--third_color);
}
.contact_form {
    background-color: #fff;
    padding: 30px 45px 10px;
    margin: 25px auto 50px;
}
.contact_form label{
    color:var(--third_color);
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
}
.contact_form .form-control {
    margin: 15px 0 0 0;
    background-color: #F7FBFF;
    border: 0;
    height: 55px;
}
/* Footer
==========================*/
footer {
    background-color: var(--third_color);
    padding: 50px 0 30px;
}

footer h3 {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    color: var(--second_color);
    margin: 0 0 20px 0;
}

footer h3 i {
    margin-right: 10px;
}

footer p {
    margin: 15px auto;
    font-size: 12px;
    line-height: 22px;
    color: #f1f1f1;
}

footer .mobile_app {
    display: inline-block;
}

footer .mobile_app img {
    width: 100px;
}

footer ul li a {
    position: relative;
    color: #fff;
    line-height: 30px;
    font-size: 12px;
    text-transform: uppercase;
    text-align: left;
    display: block;
    padding-left: 20px;
}

footer ul li a:before {
    content: " ";
    position: absolute;
    left: 0;
    content: "\f0c1";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    font-size: 10px;
    width: 20px;
}

footer ul li a:hover {
    color: var(--second_color);
}

.newsletters {
    text-align: left;
}

.newsletters .custom_btn {
    background-color: var(--second_color);
}

.newsletters label {
    text-transform: uppercase;
    font-size: 13px;
    color: #fff;
    letter-spacing: 2px;
}

.newsletters .custom-btn {
    margin: 0;
}

.newsletters .custom-btn i {
    font-size: 22px;
}

.copyrights {
    color: var(--main_color);
    background-color: #fff;
    padding: 30px 15px 10px;
    text-align: center;
    line-height: 20px;
    font-size: 13px;
    position: relative;
    text-transform: uppercase;
}

.copyrights .up-btn {
    position: absolute;
    top: -20px;
    left: 0;
    right: 0;
    margin: auto;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    border: 0;
    background-color: var(--main_color);
    color: #fff;
}
@media all and (max-width: 1200px){
    header .navbar ul.navbar-nav li a{
        padding: 0 10px;
        margin: auto;
        letter-spacing: 1px;
    }
    .features{
        bottom: -200px
    }
    .about{
        padding-top: 250px;
    }
    .about_img img{
        width: 220px;
    }
    .about_content ul li{
        font-size : 11px;
    }
    .serv_item{
        padding: 25px;
    }
    .serv_item .head h3{
        font-size: 16px;
        padding: 10px 0 5px;
    }
    .feature_service h4{
        font-size: 13px;
        line-height: 20px;
    }
   .feature_service ul li{
       font-size: 11px;
       letter-spacing: 0
   }
}
@media all and (max-width: 991px) {
    section{
        padding: 30px 0;
    }
    .main_sec .intro_img img{
        height: auto;
    }
    .main_sec .intro h2{
        
font-size: 26px;
        
line-height: 25px;
        
letter-spacing: 1px;
    }
    header .container {
        max-width: 100%;
    }

    header .navbar-collapse {
        position: relative;
        margin-top: 90px;
        width: 100%;
        display: block;
        overflow-y: auto;
        z-index: 9999;
        background-color: var(--second_color);
    }

    header .nav-main-collapse.collapse {
        display: none !important;
    }

    header .nav-main {
        display: block;
        float: none;
        width: 100%;
        padding: 0;
        clear: both;
    }

    header .navbar ul.navbar-nav {
        display: block;
        margin: 0;
        text-align: left;
    }

    header .menu-btn {
        display: inline-block;
    }

    header .navbar ul.navbar-nav li {
        display: block;
    }

    header .navbar ul.navbar-nav li a {
        text-align: left;
        color: var(--third_color);
        line-height: 30px;
        margin: 10px auto;
        padding: 0 15px;
        height: auto;
        font-size: 11px;
    }

    header .navbar ul.navbar-nav li a:hover {
        color: var(--main_color);
    }

    header .navbar ul.navbar-nav li a:before {
        display: none;
    }
    .main_sec{
        display:block;
        height: auto;
        padding: 100px 0 40px;
    }
    .features{
        bottom: 0;
        position: relative;
        margin: 20px auto 0;
    }
    .feature{
        padding: 10px;
        margin: 15px 0 0 0;
    }
    .feature h3{
        font-size: 12px;
    }
    .feature p{
        font-size: 11px;
    }
    .about{
        padding: 30px 0; 
    }
    .about_img{
        text-align: center;
    }
    .about_img img{
        width: auto;
    }
    .serv_item{
        margin: 0 auto 15px 0
    }
    .clients_sec .about_content , .contact_form{
        max-width: 100%;
        margin: 0 auto 15px;
    }

    [data-aos^="fade"][data-aos^="fade"],
    [data-aos="fade-up"],
    [data-aos^="zoom"][data-aos^="zoom"] {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@media all and (max-width: 576px) {
    header .header_btns a {
        margin: 0;
    }
    header .header_btns a:nth-child(2){
        display: none;
    }
    header .navbar-brand {
        height: 60px;
        padding: 5px;
    }
header , header .navbar{
    min-height: 60px;
}
    .header_btns {
        top: 10px;
    }
    .intro_img{
        display: none;
    }
    .main_sec{
        padding-top: 70px
    }
    .about_img img{
        max-width: 140px;
    }
    .clients_sec .about_content h3, .about_content h3 , .feature_service h3{
        line-height: 25px;
        font-size: 20px;
        letter-spacing: 0.5px;
        margin-bottom: 15px;
    }
    .features{
        margin: auto;
    }
    .about_content p{
        font-size: 12px;
    }
    .section_title h3{
        font-size: 20px;
    }
    .section_title p{
        font-size: 12px;
        margin-bottom: 10px;
    }
    .serv_item{
        text-align: center;
    }
    .serv_item .head{
        padding: 0;
        height: auto;
        margin: 0;
        text-align: center;
    }
    .serv_item .head img{
        width: 40px;
        margin: auto;
        display: block;
        position: relative;
    }
    .serv_item p{
        font-size: 12px;
    }
    .contact_form{
        padding: 25px 25px 0 25px;
    }
    .feature_service ul{
        margin:0
    }
    .feature_service ul li{
        font-size: 12px;
    }
    .custom_btn{
        padding: 0 15px
    }
    .intro .custom_btn{
        padding: 0 10px;
        font-size: 12px;
        font-weight: 500;
        letter-spacing: 0.5px;
        line-height: 34px;
    }
}
/*Loading
==============================*/
.loading {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
    background-color: var(--main_color);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
